## org.apache.xerces.impl.dv
Class DVFactoryException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.xerces.impl.dv.DVFactoryException

All Implemented Interfaces:
  java.io.Serializable

    public class DVFactoryException

extends java.lang.RuntimeException

A runtime exception that's thrown if an error happens when the application tries to get a DV factory instance.

Version:
  $Id: DVFactoryException.java 320097 2004-10-06 14:56:52Z mrglavas $
See Also:
  Serialized Form

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

Constructor Summary
`DVFactoryException()`
`DVFactoryException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DVFactoryException

    public DVFactoryException()

### DVFactoryException

    public DVFactoryException(java.lang.String msg)

Copyright © 1999-2006 Apache XML Project. All Rights Reserved.